/* Fall 2022 Lab 9  getWidth.c
	
 	gets width from user and returns it to main()
 	inputs:  none
 	outputs:  the width
*/

#include <stdio.h>
#include "defs.h"


int getWidth() {
	int width;
	fprintf(stderr, "\n\nFlag of Ireland");
	fprintf(stderr, "\n\tWhat width do you want the flag to be? ");
	scanf("%d", &width);
	
	return width;
}


